X   Сообщение сайта
(Сообщение закроется через 3 секунды)



 

Здравствуйте, гость ( Вход | Регистрация )

Открыть тему
Тема закрыта
> Выбор версии Php(4.3.9 или 5.x)
lbarmen
lbarmen
Topic Starter сообщение 16.6.2009, 21:40; Ответить: lbarmen
Сообщение #1


Бывалый
****

Группа: User
Сообщений: 343
Регистрация: 12.12.2008
Поблагодарили: 65 раз
Репутация:   5  


Что лучше 4.3.9 или 5.x? У меня двиг сайта dle и форум ipb. Подскажите знающие smile.gif
0
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
Richard
Richard
сообщение 16.6.2009, 22:14; Ответить: Richard
Сообщение #2


Schriftsteller
*****

Группа: Active User
Сообщений: 611
Регистрация: 27.6.2007
Из: Самара
Поблагодарили: 27 раз
Репутация:   12  


Лучше, я думаю версии 5... Ибо практически ничего не исчезает а лишь добавляется, посему вы ничего не потеряете happy.gif


--------------------


Поблагодарили: (1)
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
Crasher69
Crasher69
сообщение 17.6.2009, 8:30; Ответить: Crasher69
Сообщение #3


Бывалый
****

Группа: User
Сообщений: 347
Регистрация: 24.11.2008
Из: Киров
Поблагодарили: 75 раз
Репутация:   17  


дада, 5 ветку бери.
У самого есть ВДСка, по глупости взял 4.х.х, потом тысячу раз пожалел, пришлось потом за деньги специалиста брать чтобы установил 5.х.х
К тому-же 4 ветка больше поддерживаться не будет...


--------------------
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
vetbars
vetbars
сообщение 17.6.2009, 14:52; Ответить: vetbars
Сообщение #4


Завсегдатай
*****

Группа: Active User
Сообщений: 648
Регистрация: 27.1.2009
Поблагодарили: 194 раза
Репутация:   29  


Конечно 5, многие скрипты только на 5 работают. Смысл вообще вбрать низкую версию? Что бы ты взял: honda accord до 2008 года или обновленную модель? И я о том же smile.gif

VS

Сообщение отредактировал vetbars - 17.6.2009, 14:55


--------------------
тИЦ 130, PR 4, ЯК, DMOZ
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
Boxster
Boxster
сообщение 17.6.2009, 15:12; Ответить: Boxster
Сообщение #5


Устал уставать
*****

Группа: Active User
Сообщений: 714
Регистрация: 7.11.2008
Из: Неизвестность
Поблагодарили: 222 раза
Репутация:   41  


5.x Only, сейчас там есть стабильные версии, к тому же нас всех заставляют разработчики движков перейти именно на PHP 5.x, дабы CMS нормально функционировали, уже сейчас некоторые модули не могут полноценно работать на 4.x...
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
tuxee
tuxee
сообщение 17.6.2009, 18:01; Ответить: tuxee
Сообщение #6


Частый гость
**

Группа: User
Сообщений: 55
Регистрация: 1.3.2009
Из: России
Поблагодарили: 6 раз
Репутация:   1  


4.х ветка немного побыстрее (и, как многие утвержают, стабильнее). Ну а в плане поддержки лучше конечно ставь 5.х.
Скоро уже близится переход на 6.х ))


--------------------
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
it-pomoshnik
it-pomoshnik
сообщение 18.6.2009, 0:24; Ответить: it-pomoshnik
Сообщение #7


Старожил
******

Группа: Active User
Сообщений: 1386
Регистрация: 10.11.2008
Из: Москва, Переделкино
Поблагодарили: 666 раз
Репутация:   101  


Я предпочитаю 4... ибо - привык smile.gif


--------------------
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
Coppermine
Coppermine
сообщение 20.6.2009, 15:48; Ответить: Coppermine
Сообщение #8


Бывалый
****

Группа: User
Сообщений: 264
Регистрация: 24.3.2009
Поблагодарили: 87 раз
Репутация:   51  


4-ка понадобится, пожалуй, только для очень старых скриптов (например, первые версии DLE), поскольку они не всегда работают с 5. Но использование таких старых движков нерекомендовано, т.к. чем старее движок - тем больше известных дыр в защите.

Насчет стабильности версий. Вообще все зависит от уровня админов. Бывает, первоклассные админы отлично настраивают сервер с PHP5. А вот хостинги с 4 чаще замечал кривовато работающими. Вобщем, лучше PHP5 на хорошем хостинге.

P.S. На Агаве есть выбор между 4 и 5 в CPanel.

Замечание модератора:
Эта тема была закрыта автоматически ввиду отсутствия активности в ней на протяжении 100+ дней.
Если Вы считаете ее актуальной и хотите оставить сообщение, то воспользуйтесь кнопкой
или обратитесь к любому из модераторов.


--------------------
Вернуться в начало страницы
 
Ответить с цитированием данного сообщения
Открыть тему
Тема закрыта
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0


Свернуть

> Похожие темы

  Тема Ответов Автор Просмотров Последний ответ
Открытая тема (нет новых ответов) Нужна верстка со знанием php
1 Nemo 179 Сегодня, 14:04
автор: mmkulikov
Горячая тема (нет новых ответов) Копипаст или синонимы?
35 pe0ple 4819 Вчера, 16:55
автор: alxpn
Открытая тема (нет новых ответов) Ищу php-программиста, работа с Yii2
0 eduarddis 268 Вчера, 15:58
автор: eduarddis
Горячая тема (нет новых ответов) Что лучше, фриланс, удаленка, или работа в офисе солидной компании?
128 Levizar 14248 18.5.2018, 22:47
автор: Стэнли
Открытая тема (нет новых ответов) SESS обязательно, или можно обойтись?
3 Telnor 415 18.5.2018, 1:09
автор: bum


 



RSS Текстовая версия Сейчас: 20.5.2018, 22:30
Дизайн